Как включить поддержку lua в vim?

Доброго, os debian 8, vim 7.4.1829 установлен из репозитария. Требуется подключить neocomplete для vim-go
https://github.com/Shougo/neocomplete.vim
https://github.com/fatih/vim-go
В требованиях neocomplete стоит "neocomplete requires Vim 7.3.885+ with Lua enabled" , проверил в vim
:echo has("lua")
вернуло 0
Вопрос - можно ли включить в редакторе поддержку lua без перекомпиляции или только сборка из исходников нового vim ?
  • Вопрос задан
  • 946 просмотров
Решения вопроса 1
vlakhvo
@vlakhvo
front-end developer
sudo apt-get install vim-nox
вместе с ним, в обычный vim приедет lua
Ответ написан
Комментировать
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы